Bug 1798239 - xournalpp-1.0.17 is available
Summary: xournalpp-1.0.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xournalpp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 21:54 UTC by Upstream Release Monitoring
Modified: 2020-05-01 04:05 UTC (History)
1 user (show)

Fixed In Version: xournalpp-1.0.17-1.fc31 xournalpp-1.0.17-1.fc30 xournalpp-1.0.17-1.fc32 xournalpp-1.0.18-2.fc30 xournalpp-1.0.18-2.fc31 xournalpp-1.0.18-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-19 22:45:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.17 (#1798239) (1.12 KB, patch)
2020-02-04 21:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-04 21:54:40 UTC
Latest upstream release: 20131011-alpha
Current version/release in rawhide: 1.0.16-10.fc32
URL: https://github.com/xournalpp/xournalpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/57279/

Comment 1 Upstream Release Monitoring 2020-02-04 21:54:44 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/xournalpp/xournalpp/archive/20131011/xournalpp-20131011.tar.gz to ./xournalpp-20131011.tar.gz

Comment 2 Upstream Release Monitoring 2020-02-04 21:56:13 UTC
Latest upstream release: 1.0.17
Current version/release in rawhide: 1.0.16-10.fc32
URL: https://github.com/xournalpp/xournalpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/57279/

Comment 3 Upstream Release Monitoring 2020-02-04 21:56:19 UTC
Created attachment 1657675 [details]
[patch] Update to 1.0.17 (#1798239)

Comment 4 Upstream Release Monitoring 2020-02-04 22:02:09 UTC
the-new-hotness/release-monitoring.org's scratch build of xournalpp-1.0.17-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41383087

Comment 5 Fedora Update System 2020-04-11 18:38:34 UTC
FEDORA-2020-c500da59da has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c500da59da

Comment 6 Fedora Update System 2020-04-11 18:38:35 UTC
FEDORA-2020-3d42d2c096 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d42d2c096

Comment 7 Fedora Update System 2020-04-11 18:38:36 UTC
FEDORA-2020-7a10a73f4d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a10a73f4d

Comment 8 Fedora Update System 2020-04-11 22:49:19 UTC
FEDORA-2020-3d42d2c096 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3d42d2c096`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d42d2c096

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-11 22:50:15 UTC
FEDORA-2020-7a10a73f4d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7a10a73f4d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a10a73f4d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-12 16:10:03 UTC
FEDORA-2020-c500da59da has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c500da59da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c500da59da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-19 18:30:03 UTC
FEDORA-2020-a4c2cda2de has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4c2cda2de

Comment 12 Fedora Update System 2020-04-19 18:30:04 UTC
FEDORA-2020-607765f0db has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-607765f0db

Comment 13 Fedora Update System 2020-04-19 18:30:05 UTC
FEDORA-2020-e53bd14a2f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e53bd14a2f

Comment 14 Fedora Update System 2020-04-19 21:49:08 UTC
FEDORA-2020-a4c2cda2de has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a4c2cda2de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4c2cda2de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-19 22:27:17 UTC
FEDORA-2020-607765f0db has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-607765f0db`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-607765f0db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-19 22:45:21 UTC
FEDORA-2020-7a10a73f4d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-20 00:38:55 UTC
FEDORA-2020-3d42d2c096 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-20 16:18:33 UTC
FEDORA-2020-e53bd14a2f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e53bd14a2f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e53bd14a2f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-04-22 20:14:26 UTC
FEDORA-2020-ba5ec61071 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ba5ec61071`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ba5ec61071

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-04-22 20:29:21 UTC
FEDORA-2020-fbb26197f9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fbb26197f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fbb26197f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-04-23 20:45:32 UTC
FEDORA-2020-5d101f348d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5d101f348d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5d101f348d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2020-04-25 02:20:45 UTC
FEDORA-2020-c500da59da has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-04-30 02:51:14 UTC
FEDORA-2020-ba5ec61071 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-04-30 03:43:15 UTC
FEDORA-2020-fbb26197f9 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-05-01 04:05:36 UTC
FEDORA-2020-5d101f348d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.